Bug 111482 - currency of s390tools
Summary: currency of s390tools
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: s390utils   
(Show other bugs)
Version: 3.0
Hardware: s390 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 107562
TreeView+ depends on / blocked
 
Reported: 2003-12-04 12:10 UTC by Ingolf Salm
Modified: 2015-03-05 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 11:00:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ingolf Salm 2003-12-04 12:10:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
update2 should include newest level of s390tools (currently 1.2.3)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use the newest s390tools 
2.
3.
    

Additional info:

Comment 1 Suzanne Hillman 2003-12-05 19:23:10 UTC
Internal RFE bug #111587 entered - this will be considered for future
releases.

Comment 2 Bob Johnson 2004-01-12 02:49:35 UTC
Florian/Phil - do you have the 1.2.3 version from IBM ?
Requested for U2.

Comment 3 Florian La Roche 2004-01-12 07:35:11 UTC
Yes, source code for that version is already available from IBM.

greetings,

Florian La Roche


Comment 4 Bob Johnson 2004-06-07 15:26:52 UTC
What is IBM expecting specifically here for U3 ?
This has been in modified for a long time.


Comment 5 Phil Knirsch 2004-06-16 10:48:47 UTC
RHEL3 U2 hatte s390-tools-1.2.4, also die bis dato neueste Version.

Fuer RHEL3 U3 arbeite ich gerade an einer s390-tools-1.3.1 version.

Read ya, Phil

Comment 6 Ingolf Salm 2004-06-16 12:43:20 UTC
Thanks, Phil

Comment 7 Volker Tosta 2004-06-16 14:36:08 UTC
Hi Phil,

perhaps, you are moving too fast in this case. s390-tools-1.3.1 is 
part of our April 2004 code stream (kernel 2.6). This should go into 
RHEL4 but not into RHEL3. Here, we recommend to stay with 1.2.4 
shipped on 01-30.
Thanks!

Comment 8 Phil Knirsch 2004-06-17 10:43:57 UTC
OK, will not update s390-tools for RHEL3 then.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.